/* 
------------------------------------------------
[Table of contents]

 1.Global
 2.Headers
 3.Body
 4.Tables
 5.Ckeditor Styles
 6.Buttons

[Font sizes - based on 62.5%/10px body font-size]
36px = 3.6em
30px = 3em
24px = 2.4em
18px = 1.8em
16px = 1.6em
15px = 1.5em
14px = 1.4em
12px = 1.2em
11px = 1.1em
10px = 1em

Equation for font sizing: 
-Desired px ÷ Default (or parent) px = em size

Google Fonts available 
font-family: 'Coda', cursive;
font-family: 'Homenaje', sans-serif;
------------------------------------------------*/

/**********************
**
*  1.Global
**
**********************/
body {
	color: #3d3e57;
	font-family: Helvetica, Arial, "Lucida Grande", Verdana, sans-serif;
	font-size: 62.5% !important;
}

/**********************
**
*  2.Headers
**
**********************/
h1, h2, h3, h4, h5, h6 {
	font-family: Helvetica, "Helvetica Neue", Arial, sans-serif;
	font-weight: normal;
}

h1 {
	font-size: 2em;
	line-height: 1em;
}
h2 {
	font-size: 2em;
}

h3 {
	font-size: 1.5em;
	font-weight:bold;
	line-height: 1.5em;
	text-transform:uppercase;
	padding:10px 0 5px 0;
}

h4 {
	font-size: 1.3em;
	line-height: 1.5em;
	text-transform:uppercase;
	padding:10px 0 5px 0;
}
h5 {
	font-size: 1em;
	font-weight: bold;
}

h6 {
	font-size: .8333em;
	font-weight: bold;
	line-height: 1.8em;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin: 0;
}
#page-title {
	font-size:2em;
	font-weight:bold;
	line-height:1.8em;
}
/**********************
**
*  3.Body
**
**********************/
p {
	font-size:1.3em;
	line-height:1.7em;
	padding:0 0 15px 0;
}
p a {
	text-decoration: underline;
}
li {
	font-size:1.3em;
	line-height:1.69em;
	padding:0 0 5px 0;
}
#admin-menu-wrapper li,
.contextual-links li {
	font-size:12px;
	line-height:14px;
}
a {
	color: #434577;
	outline: none;
	text-decoration: none;
}

a:focus {
	outline: none;
}

a:hover, a:active, li a.active {
	color: #434577;
	outline: none;
	text-decoration: underline;
}
li ul, li ol {
	margin: 0;
}
ul, ol {
	margin: 0px;
	padding: 0 15px 17px 15px;
}
ul {
	list-style-type: disc;
}
ol {
	list-style-type: decimal;
}
dl {
	margin: 1em 0 1.5em 0;
}
dl dt {
	font-weight: bold;
}
dd {
	margin: 0px;
	padding:.5em 0 1em 0;
}
hr {
	background: #4e4e7a;
	border: none;
	clear: both;
	float: none;
	height: 1px;
	margin: -1px 0 1.5em;
	width: 100%;
}
fieldset {
	border: 1px solid #4e4e7a;
	margin: .5em 0;
	padding: 1em;
}
/**********************
**
*  4.Tables
**
**********************/
table {
	margin: 0 0 1.5em 0;
	padding:0px;
	width: 100%;
}
th, tr, td {
	padding: 0;
	margin:0px;
	vertical-align: top;
	text-align:left;
}
/* grey Table */
.grey-table {
	border:1px solid #bfbec6;
	border-top:none;	
	background:#d6d5dd;
}
.grey-table caption {	
	border-top:12px solid #bfbec6;	
	background:#d6d5dd;
	text-align:left;
	font-family:helvetica, arial, sans-serif;
	font-weight:bold;
	font-size:15px;
	line-height:19px;
	color:#313438;
	padding:9px 0 0 12px;
}
.grey-table td {
	padding:7px 0px 7px 12px;
}
.grey-table tr.tr-alt td {
	background:#e5e5eb;
	border-top:1px solid #bfbec6;
	border-bottom:1px solid #bfbec6;
}
.grey-table p {
	font-size:13px;
	color:#26292d;
	line-height:15px;
	padding:4px 0px;
	margin:0px;
}
.grey-table h4 {
	font-size:13px;
	font-weight:bold;
	color:#024ca9;
	line-height:15px;
	padding:4px 0px;
	margin:0px;
}
.grey-table h5 {
	font-size:13px;
	font-weight:bold;
	color:#6b6f75;
	line-height:16px;
	padding:4px 0px;
	margin:0px;
}
/* Purple Table */
.table-purple {}
/**********************
**
*  5.Ckeditor Styles
**
**********************/
.area-pad {
	padding:10px 12px;
}
.wrapped-area {}
.img-border {
	border:6px solid #ffffff;
    -webkit-box-shadow:  1px 1px 8px 1px rgba(0, 0, 0, .6);    
    box-shadow:  1px 1px 8px 1px rgba(0, 0, 0, .6);
}
.more-link {
	width:100%;
	text-align:right;
	font-size:1.2em;
	line-height:1.18em;
}
.more-link  a {
	color:#373737;
}
.img-left {
	float:left;
	clear:left;
	margin:0 10px 0 0;
}
.img-right {
	float:right;
	clear:right;
	margin:0 0px 0 10px;
}
/**********************
**
*  6.Buttons
**
**********************/
.button-light-purple a,
.button-light-purple input {
	font-size:13px;
	font-weight:bold;
	color:#5a5a98 !important;
	line-height:25px;
	background:#c7c9f4;
	border:1px solid #888bc5;	
	padding:0 9px;
	display:inline-block;
	text-align:center;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	behavior: url(/sites/all/plugins/pie/PIE.htc);
}
.button-light-purple a:hover,
.button-light-purple input:hover  {
	color:#2d2d52 !important;
	background:#c8caf9;
	border:1px solid #2d2d52;
	text-decoration:none;
}
.button-purple a,
.button-purple input {
	font-size:13px;
	font-weight:bold;
	color:#ffffff !important;
    text-shadow: 0px 1px 0px #08677e;
    filter: dropshadow(color=#08677e, offx=0, offy=1);
	line-height:25px;
	background:#06528a;
	padding:0 9px;
	display:inline-block;
	text-align:center;
	border:2px solid #25287a;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #523ca3; /* Old browsers */
	background: -moz-linear-gradient(top,  #523ca3 54%, #371f80 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(54%,#523ca3), color-stop(100%,#371f80)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #523ca3 54%,#371f80 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #523ca3 54%,#371f80 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #523ca3 54%,#371f80 100%); /* IE10+ */
	background: linear-gradient(top,  #523ca3 54%,#371f80 100%); /* W3C */
	-pie-background: linear-gradient(top,  #523ca3 54%,#371f80 100%); /* PIE */
	behavior: url(/sites/all/plugins/pie/PIE.htc);
}
.button-purple a:hover,
.button-purple input:hover {
	border-color:#181a52;
	background: #6050a0; /* Old browsers */
	background: -moz-linear-gradient(top,  #6050a0 54%, #45347f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(54%,#6050a0), color-stop(100%,#45347f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #6050a0 54%,#45347f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #6050a0 54%,#45347f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #6050a0 54%,#45347f 100%); /* IE10+ */
	background: linear-gradient(top,  #6050a0 54%,#45347f 100%); /* W3C */
	-pie-background: linear-gradient(top,  #6050a0 54%,#45347f 100%); /* pie */
	behavior: url(/sites/all/plugins/pie/PIE.htc);
	text-decoration:none;
}